SuSE 11.1 Security Update : NetworkManager-gnome (SAT Patch Number 5621)

High Nessus Plugin ID 57972


The remote SuSE 11 host is missing a security update.


NetworkManager did not pin a certificate's subject to an ESSID. A rogue access point could therefore be used to conduct MITM attacks by using any other valid certificate issued by same CA as used in the original network. (CVE-2006-7246)

Please note that existing WPA2 Enterprise connections need to be deleted and re-created to take advantage of the new security checks.

This is a re-release of the previous update to also enable the checks for EAP-TLS.


Apply SAT patch number 5621.

See Also

Plugin Details

Severity: High

ID: 57972

File Name: suse_11_NetworkManager-gnome-120110.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2012/02/16

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:NetworkManager-gnome, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/01/10

Reference Information

CVE: CVE-2006-7246